@hasrole('owner')
<div class="row">
    <div class="col-xl-3 col-md-6">
        <div class="card card-stats">

            <div class="card-body shadow-lg">
                <div class="row">
                    <div class="col">
                        <h5 class="card-title text-uppercase text-muted mb-0">{{ __('Menu scans')}}</h5>
                        <span class="h2 font-weight-bold mb-0">{{ $menupdf['total_users'] }}</span>
                    </div>
                    <div class="col-auto">
                        <div class="icon icon-shape bg-gradient-info text-white rounded-circle shadow">
                            <i class="ni ni-single-02"></i>
                        </div>
                    </div>

                </div>
                <p class="mt-3 mb-0 text-sm">
                    <span class="text-success mr-2"><i class="fa fa-users"></i>
                        {{ $menupdf['users_this_month'] }}</span>
                    <span class="text-nowrap">{{ __('this month') }}</span>
                </p>
            </div>
        </div>
    </div>
    <div class="col-xl-3 col-md-6">
        <div class="card card-stats shadow-lg">

            <div class="card-body">
                <div class="row">
                    <div class="col">
                        <h5 class="card-title text-uppercase text-muted mb-0">{{ __('Call waiter')}}</h5>
                        <span class="h2 font-weight-bold mb-0">{{ $menupdf['total_waiter_call'] }}</span>
                    </div>
                    <div class="col-auto">
                        <div class="icon icon-shape bg-gradient-success text-white rounded-circle shadow">
                            <i class="ni ni-notification-70"></i>
                        </div>
                    </div>

                </div>
                <p class="mt-3 mb-0 text-sm">
                    <span class="text-success mr-2"><i class="fa fa-arrow-up"></i>
                        {{ $menupdf['total_waiter_call_this_month'] }}</span>
                    <span class="text-nowrap">{{ __('this month') }}</span>
                </p>
            </div>
        </div>
    </div>
    <div class="col-xl-3 col-md-6">
        <div class="card card-stats shadow-lg">

            <div class="card-body">
                <div class="row">
                    <div class="col">
                        <h5 class="card-title text-uppercase text-muted mb-0">{{ __('Call bill')}}</h5>
                        <span class="h2 font-weight-bold mb-0">{{ $menupdf['total_bill_call'] }}</span>
                    </div>
                    <div class="col-auto">
                        <div class="icon icon-shape bg-gradient-danger text-white rounded-circle shadow">
                            <i class="ni ni-money-coins"></i>
                        </div>
                    </div>

                </div>
                <p class="mt-3 mb-0 text-sm">
                    <span class="text-success mr-2"><i class="fa fa-arrow-up"></i>
                        {{ $menupdf['total_bill_call_this_month'] }}</span>
                    <span class="text-nowrap">{{ __('this month') }}</span>
                </p>
            </div>
        </div>
    </div>



</div>
@endhasrole
