<section class="bg-[#5217b0] relative" id="features">
    <svg class="absolute opacity-80" width="100%" height="100%" viewBox="0 0 400 400" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(#clip0_17_19)"><g filter="url(#filter0_f_17_19)"><path d="M128.6 0H0V322.2L106.2 134.75L128.6 0Z" fill="#1097e6"></path><path d="M0 322.2V400H240H320L106.2 134.75L0 322.2Z" fill="#6ac3ce"></path><path d="M320 400H400V78.75L106.2 134.75L320 400Z" fill="#1097e6"></path><path d="M400 0H128.6L106.2 134.75L400 78.75V0Z" fill="#1097e6"></path></g></g><defs><filter id="filter0_f_17_19" x="-160.333" y="-160.333" width="720.666" height="720.666" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB" <feflood="" flood-opacity="0" result="BackgroundImageFix"><feBlend mode="normal" in="SourceGraphic" in2="BackgroundImageFix" result="shape"></feBlend><feGaussianBlur stdDeviation="80.1666" result="effect1_foregroundBlur_17_19"></feGaussianBlur></filter></defs></svg>
    
    <!-- Dashed Lines -->
    <div class="w-full h-full -z-1 absolute flex flex-row opacity-20 divide-x divide-dashed divide-[#f5f5f5] lg:border-l lg:border-r border-[#f5f5f5] border-dashed justify-between left-0 lg:h-full lg:max-w-7xl mx-auto right-0">
        <div class="w-full h-full"></div>
        <div class="w-full h-full"></div>
        <div class="w-full h-full"></div>
        <div class="w-full h-full lg:block hidden"></div>
        <div class="w-full h-full md:block hidden"></div>
        <div class="w-full h-full md:block hidden"></div>
        <div class="w-full h-full sm:block hidden"></div>
    </div>
    <div class="w-full h-full -z-1 absolute flex max-h-[1200px] flex-col opacity-20 divide-y divide-dashed divide-[#f5f5f5]] justify-between left-0 lg:h-full lg:max-w-full mx-auto right-0">
        <div class="w-full h-full"></div>
        <div class="w-full h-full"></div>
        <div class="w-full h-full"></div>
        <div class="w-full h-full"></div>
        <div class="w-full h-full"></div>
        <div class="w-full h-full"></div>
        <div class="w-full h-full"></div>
    </div>
    <!-- End Dashed Lines -->
    
    <div class="items-center w-full px-8 py-8 sm:py-12 lg:py-24 mx-auto md:px-12 lg:px-32 max-w-7xl relative">
        <h2 class="mt-8 text-4xl font-bold tracking-tighter sm:text-5xl md:text-6xl lg:text-7xl xl:text-8xl text-white">{{ __('qrlanding.features_title')}}</h2>
        <p class="max-w-5xl mt-4 text-lg lg:text-2xl tracking-tight text-white/80">{{ __('qrlanding.features_subtitle')}}</p>
        <ul class="grid grid-cols-1 gap-20 list-none lg:gap-24 lg:grid-cols-2 mt-24 mb-10" role="list">
            @foreach ($features as $feature)
                <li>
                    <h3 class="text-3xl font-semibold text-white lg:text-4xl tracking-tighter">{{ $feature->title }}</h3>
                    <p class="mt-2 text-base text-white/80">{{ $feature->description }}</p>
                    <div class="p-4 lg:p-10 pb-0 lg:pb-0 bg-white/5 border border-white/10 backdrop-blur-2xl shadow-2xl rounded-lg mt-12">
                        <img alt=" thumbnail" class="rounded-t drop-shadow-2xl object-cover object-top aspect-[3/2]" src="{{ $feature->image_link }}">
                    </div>
                </li>
            @endforeach
           
            
        </ul>
    </div>
</section>