<div @click="showMenu = false" class="left-0 z-0 flex-col justify-center w-full px-4 space-y-3 font-semibold leading-10 md:space-y-0 lg:flex-grow-0 md:flex-row lg:text-left lg:text-center hidden md:flex absolute" :class="{'flex z-30 top-0 bg-white h-full fixed': showMenu, 'hidden md:flex absolute': !showMenu }">
    <a href="#features" class="box-border inline-block text-center text-gray-900 no-underline bg-transparent cursor-pointer md:mr-4 hover:text-indigo-600 focus:no-underline" data-primary="purple-700">
        {{ __('qrlanding.features') }}
    </a>
    <a href="#testimonials" class="box-border inline-block text-center text-gray-900 no-underline bg-transparent cursor-pointer md:mx-4 hover:text-indigo-600 focus:no-underline" data-primary="purple-700">
        {{ __('qrlanding.testimonials') }}
    </a>
    <a href="#pricing" class="box-border inline-block text-center text-gray-900 no-underline bg-transparent cursor-pointer md:mx-4 hover:text-indigo-600 focus:no-underline" data-primary="purple-700">
        {{ __('qrlanding.pricing') }}
    </a>

   

    
</div>
<div class="relative mr-8 lg:mr-0  mt-2 font-medium leading-10 md:inline-block lg:flex-grow-0 lg:flex-shrink-0 lg:mt-0 lg:text-right">

    @auth
        <a href="{{ route('dashboard') }}"class="px-5 py-4 text-lg font-medium text-white shadow-xl hover:bg-purple-700 rounded-2xl bg-indigo-600" data-primary="purple-600">{{ __('qrlanding.dashboard') }}</a>
    @endauth
    @guest
        <a @if (config('settings.is_demo',false))
        target="_blank"
        @endif href="{{ route('login') }}"class="px-5 py-4 text-lg font-medium text-white shadow-xl hover:bg-purple-700 rounded-2xl bg-indigo-600" data-primary="purple-600">{{__('qrlanding.login')}}</a>
    @endguest

   
</div>